#block-block-134 {
  position: absolute;
  left: 10%;
  right: 10%;
  top:2.29rem;
}

.panel .panel-flag {
  padding-top: 2.5rem;
  width: 8%;
}

.flex-direction-nav a {
    margin: 35px 0 0;
}


.timeline-adjust {
	float:left;
}

.row-fluid [class*="span"] .timeline-adjust  {
	min-height:1px !important;
}

@media (max-width:767px) {
.panel .panel-flag {
	padding-top:0;
	width:15%;
}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
.panel .panel-flag {
	padding-top:0;
	width:10%;
}


#block-block-39 .flexslider2 {
	bottom:20%;
	max-width:65%;
	left:20%;
}

.flex-direction-nav a {
    margin-top: 60px;
	margin-right:20px;
	margin-left: 20px;
}
}


@media (max-width : 568px) {
.timeline-adjust {
	float:none;
}
}